
#popup-ugw-promo .modal-dialog {
    max-width: 600px;
}

#popup-ugw-promo .modal-content {
    min-height: 400px;
    border: none;
    background: url("../images/background.jpg") no-repeat center;
    background-size: cover;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #ffffff;
}

#popup-ugw-promo .modal-content .close {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
    transition: all .3s;
    opacity: 0.6;
    border-radius: 50%;
    -webkit-tap-highlight-color: transparent;
    outline: none;
    border: none;
}
#popup-ugw-promo .modal-content .close:hover,
#popup-ugw-promo .modal-content .close:focus {
    opacity: 1;
    transition: .4s;
}
#popup-ugw-promo .modal-content .close::before,
#popup-ugw-promo .modal-content .close::after {
    content: '';
    display: block;
    width: 2px;
    height: 13px;
    background: #8997ac;
    position: absolute;
    border-radius: 20px;
    left: 13px;
    top: 10px;
    transform: rotate(45deg);
}
#popup-ugw-promo .modal-content .close::after {
    transform: rotate(-45deg);
}
#popup-ugw-promo .modal-content .close:hover::before,
#popup-ugw-promo .modal-content .close:hover::after {
    background: #fff;
}

#popup-ugw-promo .modal-content__logo {
    height: 102px;
    width: 200px;
    background: #ffd000;
    border-bottom-right-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#popup-ugw-promo .modal-content__title{
    font-weight: bold;
    font-size: 34px;
    margin-top: 30px;
}
#popup-ugw-promo .modal-content__date{
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#popup-ugw-promo .modal-content__place{
    text-transform: uppercase;
    font-size: 18px;
}
#popup-ugw-promo .modal-content__description{
    font-size: 20px;
    margin: 20px auto;
    position: relative;
}
#popup-ugw-promo .modal-content__description:after,
#popup-ugw-promo .modal-content__description:before{
    content: '';
    position: absolute;
    height: 6px;
    width: 6px;
    background: #ffd000;
    border-bottom-right-radius: 5px;
    transform: translateY(-50%);
    top: 50%;
}

#popup-ugw-promo .modal-content__description:after{
    right: -25px;
}
#popup-ugw-promo .modal-content__description:before{
    left: -25px;
}
#popup-ugw-promo .modal-content__link{
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ffd000;
    border-bottom-left-radius: 20px;
}

@media screen and (max-width: 767px) {
    #popup-ugw-promo .modal-dialog {
        max-width: 290px;
        margin: 60px auto 10px;
    }
    #popup-ugw-promo .modal-content__logo {
        height: 60px;
        width: 120px;
        border-bottom-right-radius: 20px;
    }
    #popup-ugw-promo .modal-content__logo img {
        max-width: 80px;
    }
    #popup-ugw-promo .modal-content__title {
        font-size: 28px;
        margin: 30px 0 10px;
        text-align: center;
        padding: 0 20px;
    }
    #popup-ugw-promo .modal-content__date {
        font-size: 22px;
    }
    #popup-ugw-promo .modal-content__place,.modal-content__description {
        font-size: 16px;
        text-align: center;
        padding: 0 20px;
    }
    #popup-ugw-promo .modal-content__link {
        height: 44px;
        width: 44px;
        border-bottom-left-radius: 20px;
    }
    #popup-ugw-promo .modal-content__description:after,
    #popup-ugw-promo .modal-content__description:before{
        content: '';
        position: absolute;
        height: 5px;
        width: 5px;
        background: #ffd000;
        border-bottom-right-radius: 3px;
        transform: translateY(-50%);
        top: 50%;
    }
    #popup-ugw-promo .modal-content__description:after{
        right: 25px;
    }
    #popup-ugw-promo .modal-content__description:before{
        left: 25px;
    }
}